## sysmontask 1.3.9%2Bgit20211212

=== debian/changelog ===
sysmontask (1.3.9+git20211212-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Updates to debian/control - submitted upstream, awaiting acceptance.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 13 Dec 2021 15:35:53 -0500

sysmontask (1.3.9) unstable; urgency=high

  * Additional release.

 -- Neeraj Kumar <neerajjangra4u@gmail.com>  Fri, 16 Apr 2021 12:29:00 -0400
